
GRUPO 5 - Feature #5688

Feature # 5183 (In Progress): Fase 2

Feature # 5667 (In Progress): Codificación

Creación de la Interfaz

11/05/2025 09:23 AM - Brayan Palacios

Status: In Progress Start date: 11/24/2025

Priority: High Due date: 11/28/2025

Assignee: Franco Churata % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/05/2025 09:23 AM - Brayan Palacios

- Due date set to 11/07/2025

#2 - 11/05/2025 09:24 AM - Brayan Palacios

- Status changed from New to In Progress

#3 - 11/07/2025 08:35 AM - Brayan Palacios

- Due date changed from 11/07/2025 to 11/10/2025

- Start date changed from 11/03/2025 to 11/05/2025

#4 - 11/14/2025 08:55 AM - Brayan Palacios

- Due date changed from 11/10/2025 to 11/14/2025

#5 - 11/21/2025 09:20 AM - Brayan Palacios

- Due date changed from 11/14/2025 to 12/03/2025

- Start date changed from 11/05/2025 to 11/28/2025

- % Done changed from 70 to 0

#6 - 11/21/2025 09:20 AM - Brayan Palacios

- Due date changed from 12/03/2025 to 11/28/2025

- Start date changed from 11/28/2025 to 11/24/2025
